> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# التفويضات

> مرجع مُنشأ لنقاط نهاية التفويضات.

# التفويضات

مرجع مُنشأ لنقاط نهاية التفويضات.

تجمع هذه الصفحة المُنشأة كل عمليات API العامة في فئة التفويضات.

## نقاط النهاية

* [GET /v1/public/accounts/\{account\_id}/auth/authorizations](/ar/api/v1/public/accounts/account_id/auth/authorizations/get) - سرد التفويضات
* [POST /v1/public/accounts/\{account\_id}/auth/authorizations](/ar/api/v1/public/accounts/account_id/auth/authorizations/post) - منح تفويض
* [DELETE /v1/public/accounts/\{account\_id}/auth/authorizations/\{grant\_id}](/ar/api/v1/public/accounts/account_id/auth/authorizations/grant_id/delete) - إلغاء تفويض

## سرد التفويضات

**GET** `/v1/public/accounts/{account_id}/auth/authorizations`

سرد تفويضات الحساب

يسرد التفويضات ضمن نطاق الحساب.

المرجع الكامل: [GET /v1/public/accounts/\{account\_id}/auth/authorizations](/ar/api/v1/public/accounts/account_id/auth/authorizations/get)

<Note>
  مرجع OpenAPI: `/openapi.ar.json GET /v1/public/accounts/{account_id}/auth/authorizations`
</Note>

## منح تفويض

**POST** `/v1/public/accounts/{account_id}/auth/authorizations`

منح تفويض الحساب

ينشئ تفويضًا ضمن نطاق الحساب.

المرجع الكامل: [POST /v1/public/accounts/\{account\_id}/auth/authorizations](/ar/api/v1/public/accounts/account_id/auth/authorizations/post)

<Note>
  مرجع OpenAPI: `/openapi.ar.json POST /v1/public/accounts/{account_id}/auth/authorizations`
</Note>

## إلغاء تفويض

**DELETE** `/v1/public/accounts/{account_id}/auth/authorizations/{grant_id}`

إلغاء تفويض الحساب

يلغي تفويضًا ضمن نطاق الحساب.

المرجع الكامل: [DELETE /v1/public/accounts/\{account\_id}/auth/authorizations/\{grant\_id}](/ar/api/v1/public/accounts/account_id/auth/authorizations/grant_id/delete)

<Note>
  مرجع OpenAPI: `/openapi.ar.json DELETE /v1/public/accounts/{account_id}/auth/authorizations/{grant_id}`
</Note>

<script src="/locale-bridge.js" />
